# PORT
server.port=9090
# CRE
cre.server.upload-directory=./workdir
cre.server.password-file=passwords.txt
cre.server.url-use-port=true
cre.server.url-use-https=false
cre.security.jwt-secret=CtnvGQjgZ44A1fh295gE
cre.security.jwt-duration=18000000
# Root user
cre.security.root.id=9999
cre.security.root.password=password
# Common user
#cre.security.common.id=9998
#cre.security.common.password=common
# TYPES DE PRODUIT PAR DÉFAUT
entities.material-types.systemTypes[0].name=Aucun
entities.material-types.systemTypes[0].prefix=
entities.material-types.systemTypes[0].usepercentages=false
entities.material-types.systemTypes[1].name=Base
entities.material-types.systemTypes[1].prefix=BAS
entities.material-types.systemTypes[1].usepercentages=false
entities.material-types.baseName=Base
# DEBUG
spring.jpa.show-sql=true
# NE PAS MODIFIER
spring.messages.fallback-to-system-locale=true
spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=15MB
spring.jpa.hibernate.ddl-auto=update
spring.jpa.open-in-view=true
server.http2.enabled=true
server.error.whitelabel.enabled=false
spring.profiles.active=@spring.profiles.active@
